{
  "format_version": "1.16.100",
  "minecraft:fog_settings": {
    "description": {
      "identifier": "zedafox:orange"
    },
    "distance": {
      "air": {
        "fog_start": 0.0,
        "fog_end": 350.0,
        "fog_color": "#D05921",
        "render_distance_type": "fixed"
      },
      "water": {
        "fog_start": 0.0,
        "fog_end": 15.0,
        "fog_color": "#D05921",
        "render_distance_type": "fixed"
      },
      "weather": {
        "fog_start": 10.0,
        "fog_end": 96.0,
        "fog_color": "#D05921",
        "render_distance_type": "fixed"
      }
    }
  }
}